* {
  font-family: 'CentraleSansRnd' !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-size: 16px;
  background-color: #f1f1f1;
}

body, p, h6, h5, h4, h3, h2, h1 {
  margin: 0;
  padding: 0;
}

.cta {
  padding: 10px 28px;
  text-decoration: none;
  -webkit-transition: all .2s;
  transition: all .2s;
  font-size: 18px;
  font-weight: 400;
}

.cta-primary {
  background-color: #00B1ED;
  border: 1px solid #00B1ED;
  color: #FFF;
}

.cta-primary:hover {
  background-color: transparent;
  color: #00B1ED;
}

.img-fluid {
  max-width: 100%;
}

.section-title {
  font-size: 32px;
  font-weight: 500;
}

.container {
  max-width: 1920px;
  margin: 0 auto;
}

.inner-container {
  max-width: 1396px;
  margin: 0 auto;
}

.top {
  background: url("../img/bg_1920x700-1.png") bottom no-repeat;
  padding: 1rem 0;
  margin-bottom: 4rem;
}

.top .inner-container .logo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 1rem;
}

@media screen and (max-width: 380px) {
  .top .inner-container .logo-wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .top .inner-container .logo-wrapper .logo {
    margin: .5rem;
  }
}

.top .inner-container .top-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 12rem 1rem;
}

.top .inner-container .top-wrapper .top-suptitle {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 1rem;
}

@media screen and (max-width: 680px) {
  .top .inner-container .top-wrapper .top-suptitle {
    font-size: 24px;
  }
}

.top .inner-container .top-wrapper .top-title {
  font-size: 42px;
  font-weight: 400;
}

.top .inner-container .top-wrapper .top-title span {
  font-weight: 500;
}

@media screen and (max-width: 680px) {
  .top .inner-container .top-wrapper .top-title {
    font-size: 28px;
  }
}

@media screen and (max-width: 860px) {
  .top {
    background: url("../img/bg-mobile.png") top no-repeat;
    background-size: cover;
	background-position: bottom;
	
  }
  .top .top-wrapper {
    padding: 8rem 1rem 8rem !important;
  }
}

@media screen and (max-width: 380px) {
  .top .top-wrapper {
    padding: 1rem 1rem 5rem !important;
  }
}

.products {
  text-align: center;
}

.products .section-title {
  margin-bottom: 2rem;
}

.products .product-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.products .product-wrapper .product {
  background-color: #FFF;
  padding: 1rem 2rem;
  margin: 2rem 1rem;
  color: #000;
  text-decoration: none;
  -webkit-transition: all .2s;
  transition: all .2s;
  border-bottom: 6px solid transparent;
  max-width: 364px;
}

.products .product-wrapper .product img {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.products .product-wrapper .product .price {
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 1rem;
}

.products .product-wrapper .product .price span {
  text-decoration: line-through;
  font-weight: 300;
  font-size: 18px;
  color: #1D1D1D;
}

.products .product-wrapper .product .product-name {
  font-size: 23px;
  font-weight: 400;
  margin-top: .5rem;
  margin-bottom: 1rem;
}

.products .product-wrapper .product p {
  line-height: 1.8;
  padding-bottom: 1rem;
}

.products .product-wrapper .product .arrow-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.products .product-wrapper .product .arrow-container .arrow {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all .2s;
  transition: all .2s;
  width: 45px;
  height: 45px;
  top: 50%;
  background-color: #00B1ED;
}

.products .product-wrapper .product .arrow-container .arrow .svg-arrow {
  -webkit-transition: all .2s;
  transition: all .2s;
  stroke: #FFF;
}

.products .product-wrapper .product:hover {
  border-bottom: 6px solid #00B1ED;
}

.products .product-wrapper .product:hover img {
  -webkit-transform: scale(1.04);
          transform: scale(1.04);
}

.products .product-wrapper .product:hover .arrow {
  background-color: #FFF;
}

.products .product-wrapper .product:hover .arrow .svg-arrow {
  -webkit-transition: all .2s;
  transition: all .2s;
  stroke: #00B1ED;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.products .cta-container {
  margin: 2rem 1rem 4rem;
}

.banner-cross {
  text-align: center;
  padding: 1rem;
}

.banner-cross .cross img {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.banner-cross .cross:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

footer {
  text-align: center;
}

footer .disclamer {
  font-size: 14px;
  padding: 1rem;
}
